## osso-rtcom-beta 2.4-1

=== debian/changelog ===
osso-rtcom-beta (2.4-1) unstable; urgency=low

  * Taking maintenance for maemo-extras.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Wed,  1 Oct 2008 18:40:59 +0300

osso-rtcom-beta (2.4) unstable; urgency=low

  * dependency on libpurple added

 -- Dmitry Rozhkov <dmitry.rozhkov@nokia.com>  Tue,  5 Aug 2008 19:22:56 +0300

osso-rtcom-beta (2.3) unstable; urgency=low

  * osso-contact-plugin rolled back

 -- Dmitry Rozhkov <dmitry.1.dozhkov@nokia.com>  Mon, 18 Feb 2008 17:43:07 +0200

osso-rtcom-beta (2.2) unstable; urgency=low

  * updated farsight added
  * updated gst-plugins-farsight added
  * updated libtelepathy added
  * updated telepathy-sofiasip added
  * updated telepathy-stream-engine added

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Wed,  6 Feb 2008 15:47:39 +0200

osso-rtcom-beta (2.1-18) unstable; urgency=low

  * osso-imlogger updated

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Fri, 25 Jan 2008 17:53:33 +0200

osso-rtcom-beta (2.1-17) unstable; urgency=low

  * Fixed bug in addressbook which was the cause of system reboot.
    Closes: #2803

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Thu, 24 Jan 2008 11:52:43 +0200

osso-rtcom-beta (2.1-16) unstable; urgency=low

  * osso-accounts updated
  * accounts-plugin-idle updated. VCardField added back to idle.profile

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Wed, 23 Jan 2008 14:57:24 +0200

osso-rtcom-beta (2.1-15) unstable; urgency=low

  * account-plugin-idle and osso-accounts updated

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Fri, 18 Jan 2008 13:28:33 +0200

osso-rtcom-beta (2.1-14) unstable; urgency=low

  * added dependency on faked osso-software-version package

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Fri, 04 Jan 2008 16:08:31 +0200

osso-rtcom-beta (2.1-13) unstable; urgency=low

  * osso-mission-control update

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Thu, 20 Dec 2007 15:30:13 +0200

osso-rtcom-beta (2.1-12) unstable; urgency=low

  * telepathy-idle added

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Mon, 17 Dec 2007 17:50:13 +0200

osso-rtcom-beta (2.1-11) unstable; urgency=low

  * MissionControl updated

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Fri, 14 Dec 2007 16:46:01 +0200

osso-rtcom-beta (2.1-10) unstable; urgency=low

  * no reboots any more

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Fri, 14 Dec 2007 13:43:21 +0200

osso-rtcom-beta (2.1-9) unstable; urgency=low

  * added conflict with osso-software-version package to avoid lockdown

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Fri, 14 Dec 2007 13:32:03 +0200

osso-rtcom-beta (2.1-8) unstable; urgency=low

  * dependcies updated

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Tue,  4 Dec 2007 15:43:40 +0200

osso-rtcom-beta (2.1-7) unstable; urgency=low

  * Idle excluded

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Mon,  3 Dec 2007 17:45:35 +0200

osso-rtcom-beta (2.1-6) unstable; urgency=low

  * VoIP UI added

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Mon,  3 Dec 2007 14:42:02 +0200

osso-rtcom-beta (2.1-5) unstable; urgency=low

  * package renamed

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Fri, 30 Nov 2007 13:58:12 +0200

osso-rtcom-beta (2.1-4) unstable; urgency=low

  * libgalago added
  * telepathy-feed removed

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Thu, 29 Nov 2007 15:11:44 +0200

osso-rtcom-beta (2.1-3) unstable; urgency=low

  * dependency on telepathy-feed added

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Wed, 28 Nov 2007 15:52:46 +0200

osso-rtcom-beta (2.1-2) unstable; urgency=low

  * dependency on eds-sync added

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Wed, 28 Nov 2007 13:43:07 +0200

osso-rtcom-beta (2.1-1) unstable; urgency=low

  * osso-accounts-plugin-haze renamed to account-plugin-haze

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Tue, 27 Nov 2007 16:38:02 +0200

osso-rtcom-beta (2.0-1) unstable; urgency=low

  * Beta release based on os2008

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Wed,  7 Nov 2007 15:14:43 +0200

osso-rtcom-beta (1.3-3) unstable; urgency=low

  * dependency version updated

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Tue, 11 Sep 2007 16:07:40 +0300

osso-rtcom-beta (1.3-2) unstable; urgency=low

  * account plugins' dependencies made stricter

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Tue, 11 Sep 2007 15:48:50 +0300

osso-rtcom-beta (1.3-1) unstable; urgency=low

  * provide fake packages for SDK

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Fri, 24 Aug 2007 18:45:03 +0300

osso-rtcom-beta (1.0.4) unstable; urgency=low

  * added explicit dependencies on l10n packages

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Fri, 24 Aug 2007 14:32:01 +0300

osso-rtcom-beta (1.0.3) unstable; urgency=low

  * osso-voip-ui and telepathy-sofiasip have been upgraded

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Fri,  3 Aug 2007 17:40:40 +0300

osso-rtcom-beta (1.0.2) unstable; urgency=low

  * software updated

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Wed,  1 Aug 2007 13:25:37 +0300

osso-rtcom-beta (1.0.1) unstable; urgency=low

  * restart Desktop after upgrade

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Mon,  9 Jul 2007 13:15:29 +0300

osso-rtcom-beta (1.0.0-1) unstable; urgency=low

  * chavo-beta added

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Thu, 28 Jun 2007 15:08:18 +0300
