=== debian/control ===
Source: osso-rtcom-beta
Priority: optional
Maintainer: Mikhail Zabaluev <mikhail.zabaluev@nokia.com>
Build-Depends: debhelper (>= 4.0.0), cdbs
Standards-Version: 3.6.0

Package: rtcom-beta-os2008
Section: user/communication
Architecture: all
Replaces: osso-software-version
Conflicts: osso-software-version
Depends: osso-imlogviewer (>= 0.0.4-1), account-plugin-haze (>= 0.1-1), 
 osso-accounts-plugin-salut (>= 0.2-1.1), osso-accounts-plugin-idle (>= 0.2-1.4),
 avahi-daemon, avahi-dnsconfd, libavahi-client3, rtcom-profiles (>= 0.4), 
 telepathy-haze (>= 0.2.0-1collabora1), telepathy-salut (>= 0.2.0-1), 
 telepathy-idle (>= 0.1.2-1),
 libpurple0 (>= 2.4.3),
 eds-sync (>= 2.20071207), libgalago3 (>= 0.5.2-0osso8), libgalago-common (>= 0.5.2-0osso8),
 osso-voip-ui (>= 2.0.96-1), 
 libaccounts0 (>= 3.68-1), libaccounts-glade (>= 3.68-1), libosso-rtcom-accounts0 (>= 3.68-1),
 osso-accounts-plugin-gtalk (>= 3.68-1), osso-accounts-plugin-jabber (>= 3.68-1),
 osso-accounts-plugin-sip (>= 3.68-1), osso-applet-accounts (>= 3.68-1),
 osso-mission-control (>= 2.54-1),
 libmissioncontrol-client0 (>= 4.60-2), libmissioncontrol-server1 (>= 4.60-2),
 libmissioncontrol-utils (>= 4.60-2),
 osso-addressbook (>= 3.20071213), osso-speeddial (>= 3.20071213), libosso-abook (>= 3.20071213),
 farsight0.1-2-rtp (>= 0.1.25-0osso8), farsight0.1-2-transmitter-libjingle (>= 0.1.25-0osso8),
 farsight0.1-2-transmitter-rawudp (>= 0.1.25-0osso8), libfarsight-0.1-2 (>= 0.1.25-0osso8),
 farsight0.1-common (>= 0.1.25-0osso8), gst-plugins-farsight (>= 0.12.5-0osso4),
 libosso-rtcom0 (>= 2.0.29-1), libtelepathy2 (>= 0.3.1-0osso2),
 osso-chat-ui (>= 2.0.55-1), osso-contact-plugin (>= 3.0.1-1.1beta),
 libsofia-sip-ua-glib3 (>= 1.12.8-0osso1), libsofia-sip-ua0 (>= 1.12.8-0osso1),
 libtelepathy-glib0 (>= 0.7.0-0osso2),
 telepathy-sofiasip (>= 0.5.3-0osso1),
 telepathy-stream-engine (>= 0.4.0-0osso4)
Description: RTCom Beta release
 RTComm Beta release
