=== debian/rules ===
#!/usr/bin/make -f

#DEB_DH_INSTALL_SOURCEDIR=debian/tmp

include /usr/share/cdbs/1/rules/debhelper.mk
